Loading...
Searching...
No Matches
smartcard::CardReaderManager::CardReaderEvent Struct Reference

Card Reader base event. More...

Inheritance diagram for smartcard::CardReaderManager::CardReaderEvent:

## Public Attributes

CardReader | cardReader
| Affected card reader.
CardReader::MetaData | metaData
| Metadata of affected card reader.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Card Reader base event.

The documentation for this struct was generated from the following file:

- CardReaderManager.idl